/* header,
footer,
section,
article,
aside,
nav,
.container-fluid,
.container {
  border-color: darkblue;
  border-style: solid;
  border-width: 1px;
} */

/* Offset in-page anchors so they clear the navbar fixed at the top when jumping to them */
html {
  /*   4.5 rem   default .navbar height on md+   */
  /*   3.5 rem   if you override to .navbar-sm   */
  scroll-padding-top: 4.5rem;
}

/* Custom styles for the UF9975 PWA App */

.bg-teal {
  color: white;
  background-color: teal;
}
